## Vertex Buffers (Deprecated)

Vertex Buffers (Deprecated)

## Synopsis

    CoglHandle          cogl_vertex_buffer_ref              (CoglHandle handle);
    void                cogl_vertex_buffer_unref            (CoglHandle handle);

## Description

## Details

### cogl_vertex_buffer_ref ()

    CoglHandle          cogl_vertex_buffer_ref              (CoglHandle handle);

### Warning

`cogl_vertex_buffer_ref` has been deprecated since version 1.2 and should not be used in newly-written code. Use `cogl_handle_ref()` instead

Increment the reference count for a vertex buffer

`handle` : | a `CoglHandle`.
Returns : | the `handle`.

### cogl_vertex_buffer_unref ()

    void                cogl_vertex_buffer_unref            (CoglHandle handle);

### Warning

`cogl_vertex_buffer_unref` has been deprecated since version 1.2 and should not be used in newly-written code. Use `cogl_handle_unref()` instead

Decrement the reference count for a vertex buffer

`handle` : | a `CoglHandle`.